{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-06 15:00:07.228659",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259trinn\u00f6mr\u0259si",
  "m\u0259hsulunkodu",
  "m\u0259hsulunad\u0131",
  "ygbninn\u00f6mr\u0259si",
  "ygbnintarixi",
  "\u00f6l\u00e7\u00fcvahidi",
  "d\u00f6vr\u0259rzind\u0259ixracolunmu\u015fm\u0259hsulunmiqdar\u0131",
  "d\u00f6vr\u0259rzind\u0259ixracolunmu\u015fm\u0259hsulunkontraktqiym\u0259tininm\u0259bl\u0259\u011fimanatla",
  "ixracx\u0259rcininm\u0259bl\u0259\u011fimanatla",
  "d\u00f6vr\u0259rzind\u0259ixracm\u0259hsulunrespublikadaxilitopdansat\u0131\u015fm\u0259bl\u0259\u011fi",
  "ixracolunanm\u0259hsul\u00fczr\u0259qiym\u0259tf\u0259rqininm\u0259bl\u0259\u011fimanatla",
  "qiym\u0259tf\u0259rqind\u0259ny\u0131\u011f\u0131mm\u0259bl\u0259\u011fimanatla",
  "n\u0259qletm\u0259\u015f\u0259rtl\u0259ri",
  "\u015f\u0259xsl\u0259raras\u0131ndah\u0259yatake\u00e7iril\u0259n\u0259m\u0259liyyat\u0131naidoldu\u011fumadd\u0259"
 ],
 "fields": [
  {
   "fieldname": "s\u0259trinn\u00f6mr\u0259si",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "S\u0259trin \u2116-si",
   "options": "1500.1\n1500.2\n1500.3"
  },
  {
   "fieldname": "m\u0259hsulunkodu",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "M\u0259hsulun kodu"
  },
  {
   "fieldname": "m\u0259hsulunad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "M\u0259hsulun ad\u0131"
  },
  {
   "fieldname": "ygbninn\u00f6mr\u0259si",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "YGB-nin \u2116-si"
  },
  {
   "fieldname": "ygbnintarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "YGB-nin tarixi"
  },
  {
   "fieldname": "\u00f6l\u00e7\u00fcvahidi",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u00d6l\u00e7\u00fc vahidi"
  },
  {
   "fieldname": "d\u00f6vr\u0259rzind\u0259ixracolunmu\u015fm\u0259hsulunmiqdar\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "D\u00f6vr \u0259rzind\u0259 ixrac olunmu\u015f m\u0259hsulun miqdar\u0131"
  },
  {
   "fieldname": "d\u00f6vr\u0259rzind\u0259ixracolunmu\u015fm\u0259hsulunkontraktqiym\u0259tininm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "D\u00f6vr \u0259rzind\u0259 ixrac olunmu\u015f m\u0259hsulun kontrakt qiym\u0259tinin m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "ixracx\u0259rcininm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u0130xrac x\u0259rcinin m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "d\u00f6vr\u0259rzind\u0259ixracm\u0259hsulunrespublikadaxilitopdansat\u0131\u015fm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "D\u00f6vr \u0259rzind\u0259 ixrac olmu\u015f m\u0259hsulun respublika daxili topdansat\u0131\u015f qiym\u0259ti il\u0259 m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "ixracolunanm\u0259hsul\u00fczr\u0259qiym\u0259tf\u0259rqininm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u0130xrac olunan m\u0259hsul \u00fczr\u0259 qiym\u0259t f\u0259rqinin m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "qiym\u0259tf\u0259rqind\u0259ny\u0131\u011f\u0131mm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Qiym\u0259t f\u0259rqind\u0259n y\u0131\u011f\u0131m m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "n\u0259qletm\u0259\u015f\u0259rtl\u0259ri",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "N\u0259qletm\u0259 \u015f\u0259rtl\u0259ri"
  },
  {
   "fieldname": "\u015f\u0259xsl\u0259raras\u0131ndah\u0259yatake\u00e7iril\u0259n\u0259m\u0259liyyat\u0131naidoldu\u011fumadd\u0259",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u015e\u0259xsl\u0259r aras\u0131nda h\u0259yata ke\u00e7iril\u0259n \u0259m\u0259liyyat\u0131n aid oldu\u011fu madd\u0259"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-06 15:20:57.960534",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Export declaration il2021Sonra 2ci",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}